dkuehne-esristaff

ArcGIS for AutoCAD 350

Discussion created by dkuehne-esristaff Employee on May 15, 2014
Latest reply on Oct 13, 2016 by jrsegoviano
The newest release of ArcGIS for AutoCAD 350 is now available.  It works with AutoCAD versions 2013-2015.  Your browser may need to be refreshed or its cache cleared if you get set to the wrong download file.  Keep at it the new version is there. If you need to use AutoCAD 2010-2012 then you can just continue to use ArcGIS for AutoCAD 300 sp1.  Apparently the desktop launcher icon is having some problems launching some people's AutoCAD 2015, so just NETLOAD the application from the command line or build your own Automatic loading mechanism using one of the many option in AutoCAD thru scripting and app loading.

Outcomes